# Uses of Interface
java.lang.classfile.instruction.OperatorInstruction

Packages that use OperatorInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of OperatorInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return OperatorInstruction
Modifier and Type
Method
Description
`static OperatorInstruction`
OperatorInstruction.`of(Opcode op)`
Returns an operator instruction.